<?php

Route::prefix('Factures')->name('Invoices.')->group(function () {
    Route::get('show/{uuid?}', 'InvoiceController@show')->name('show');
    Route::get('pdf/{uuid?}', 'InvoiceController@pdf')->name('pdf');
});
